<?php

namespace App\Filament\Resources\WatchedEvents\Pages;

use App\Filament\Resources\WatchedEvents\WatchedEventResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditWatchedEvent extends EditRecord
{
    protected static string $resource = WatchedEventResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
